cURL
curl --request POST \ --url https://api.halth.com/v1/businesses/{businessId}/transactions/{transactionId}/receipts \ --header 'Content-Type: application/json' \ --data ' { "client": { "name": "<string>", "email": "jsmith@example.com", "mobileNumber": "<string>" }, "location": { "name": "<string>", "email": "jsmith@example.com" } } '
Send a receipt for a transaction
Documentation IndexFetch the complete documentation index at: https://docs.halth.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.halth.com/llms.txt
Use this file to discover all available pages before exploring further.
The parameters for creating a transaction receipt must include at least one of client email or mobile number
Show child attributes